/*--------------------SBX - TAG Cloud---------------|START---------*/
.SBX-TagCloud{
    margin-bottom:20px;
}
.SBX-TagCloud .dc-top-tags.dc-tag-list h4
{
    margin: 0 !important;
}
.SBX-TagCloud .dc-top-tags.dc-tag-list {
    margin-top: 24px;
    padding: 15px;
}
.SBX-TagCloud .dc-all-tags-container {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    margin-bottom: 28px;
    display: inline-block;
    width: 100%;
}
.SBX-TagCloud .dc-all-tags-container h4 {
    width: 50%;
}
.SBX-TagCloud .dc-all-tags-container ~ a {
    border: solid 1px #e6e6e6;
    border-radius: 24px;
    display: inline-block;
    padding: 10px !important;
    margin-bottom: 12px;
    margin-right: 4px;
}
.SBX-TagCloud .dc-all-tags-container ~ a:nth-child(10) ~ a {
    display: none;
}
.SBX-TagCloud .dc-all-tags-container a.tag-view-all-btn {
    padding: 5px;
}
.SBX-TagCloud .dc-all-tags-container ~ a.show {
    display: inline-block !important;
    word-break: break-all;
    word-wrap: break-word;
}
.SBX-TagCloud .all-tags-container{
    display:flex;
    justify-content: space-between;
}

/*--------------------SBX - TAG Cloud---------------|END---------*/